dnl Process this file with autoconf to produce a configure script.
dnl Created by Anjuta application wizard.

AC_INIT(galvani, 0.35)

AC_CONFIG_HEADERS([config.h])

AC_CONFIG_MACRO_DIRS([m4])

AM_INIT_AUTOMAKE([1.11])

AM_SILENT_RULES([yes])

AC_PROG_CXX




dnl ***************************************************************************
dnl Internationalization
dnl ***************************************************************************


GETTEXT_PACKAGE=galvani
AC_SUBST(GETTEXT_PACKAGE)
AC_DEFINE_UNQUOTED(GETTEXT_PACKAGE,"$GETTEXT_PACKAGE", [GETTEXT package name])
AM_GNU_GETTEXT([external])
AM_GNU_GETTEXT_VERSION([0.21])




LT_INIT


PKG_CHECK_MODULES(LIBSERIAL,libserial)

PKG_CHECK_MODULES(GALVANI, [gtkmm-3.0 ])




AC_OUTPUT([
Makefile
src/Makefile
po/Makefile.in
])
